{% extends 'tienda/base2.html' %}
{% load static %}

{% block titulo %}Login{% endblock %}

{% block contenedor %}

<form action="{% url 'recuperar_clave' %}" method="post" class="col-3 m-auto mt-5">
    <h3>Ingrese su correo</h3>
    {% csrf_token %}
    <input type="email" name="correo" class="form-control" placeholder="Correo" required=""><br>
    <button type="submit" class="btn btn-info">Recuperar...</button>
</form>

{% endblock %}